; saved by ini.class.php
[CONFIG]
type = "folder";
runame = "Загрузки";
group_show = "0";
group_write = "6";
group_edit = "6";
position = "1";
id_user = "0";
description = "";
time_last = "1346089113";
sort_default = "runame:asc";
time_create = "1323595899";
name = ".downloads";
path_abs = "/var/www/desure273/data/www/dcms.su/sys/files/.downloads";
path_rel = "/.downloads";
[SCREENS]
[ADDKEYS]